» Ubuntu » Пакети

Error

two or more packages specified (shogun-r oneiric)